<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/navigation_home">

    <fragment
        android:id="@+id/navigation_home"
        android:name="com.sambath.sbc.screen.fighter.FighterFragment"
        android:label="@string/title_fighters"
        tools:layout="@layout/fragment_fighter" />

    <fragment
        android:id="@+id/navigation_dashboard"
        android:name="com.sambath.sbc.screen.news.NewsFragment"
        android:label="@string/title_news"
        tools:layout="@layout/fragment_news" />

    <fragment
        android:id="@+id/navigation_live"
        android:name="com.sambath.sbc.screen.lives.LivesFragment"
        android:label="@string/title_live"
        tools:layout="@layout/fragment_lives" />

    <fragment
        android:id="@+id/navigation_event"
        android:name="com.sambath.sbc.screen.event.EventFragment"
        android:label="@string/title_event"
        tools:layout="@layout/fragment_event" />

    <fragment
        android:id="@+id/navigation_shop"
        android:name="com.sambath.sbc.screen.notifications.NotificationsFragment"
        android:label="@string/title_shop"
        tools:layout="@layout/fragment_notifications" />

</navigation>